package com.tutego.insel.date;

import java.text.DateFormat;
import java.text.SimpleDateFormat;
import java.util.Calendar;

public class SimpleDateFormatDemo
{
  public static void main( String[] args )
  {
    Calendar cal = Calendar.getInstance();
    DateFormat formatter = new SimpleDateFormat();
    System.out.println( formatter.format(cal.getTime()) ); // 09.06.06 14:00
  }
}
